
#: spvw_allocate.d:54
msgid ""
"\n"
"*** - No more room for LISP objects: RESET"
msgstr ""

#: spvw_allocate.d:272
msgid "Trying to make room through a GC...\n"
msgstr ""

#: spvw_allocate.d:337
msgid "Trying to make room through a GC...\n"
msgstr ""

#: spvw_allocate.d:418
msgid "Trying to make room through a GC...\n"
msgstr ""
